page-reset-password {
  form {
    margin-bottom: 32px;

    button {
      margin-top: 20px;
    }
  }

  p {
    font-size: 0.8em;
    color: #d2d2d2;
  }

  ion-label {
    margin-left: 5px;
  }

  ion-input {
    padding: 5px;
  }

  .invalid {
    border-bottom: 1px solid #FF6153;
  }

  .error-message .item-inner {
    border-bottom: 0 !important;
  }
  .image{
    text-align: center;

  }
  .img{
    width:15vh;
    height: 15vh;
  }

}